import Vue from 'vue'
import Router from 'vue-router'

Vue.use(Router)

export default new Router({
    routes: [
        {
            path: '/',
            name: 'landing-page',
            redirect: "",
            component: () => import('@/Main.vue'),
            children: [
                {
                    path: 'message',
                    name: 'message',
                    component: () => import('@/components/messagePage')
                }
            ]
        },
        {
            path: '/login',
            name: 'login',
            component: () => import("@/Login"),
        },
        
    ]
})
